Subject: Re: bug#37142: Confusing message in FAQ: "This version has been heavily edited"

From: Stefan Kangas <[email-masked]>
Date: Thu, 22 Aug 2019 16:10:05 +0200

Eli Zaretskii <[email-masked]> writes:

> > > [This version has been heavily edited since it was
> > > included in the Emacs distribution.]
> >
> > I'm not sure how to interpret that.  Does that line make sense in a
> > released version?
>
> So as not to imply that the people mentioned in the Copyright lines
> above that are solely responsible for the contents, I presume.

Ah, now I understand.  Maybe I'm unusually slow, but could we please
clarify that by adding "in the year 2000" after "included in the Emacs
distribution"?

Thanks,
Stefan Kangas